.wrapper-brochure-listing .card:hover,
.wrapper-brochure-listing .card,
.wrapper-news .card:hover,
.wrapper-news .card {
    text-decoration: none;
}

.wrapper-brochure-listing .card .card-header figure {
    height: 350px;
}

.wrapper-news .card .card-header figure {
    height: 250px;
}

.wrapper-brochure-listing .card .card-header figure:after,
.wrapper-news .card .card-header figure:after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(48, 64, 64, 0);
    z-index: 10;
    -webkit-transition-property: background;
    transition-property: background;
    -webkit-transition-duration: 0.75s, 0.75s;
    transition-duration: 0.75s, 0.75s;
    -webkit-transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
    transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
}

.wrapper-brochure-listing .card:hover .card-header figure:after,
.wrapper-news .card:hover .card-header figure:after {
    background: rgba(48, 64, 64, 0.55);
}

.wrapper-brochure-listing .card .card-header {
    background: none;
}

.wrapper-brochure-listing .card .card-header img {
    object-fit: scale-down;
    transition: transform .5s ease;
    -o-object-fit: scale-down;
    width: 100%;
    height: 100%;
}

.wrapper-news .card .card-header img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .5s ease;
}

.wrapper-brochure-listing .card .card-inner,
.wrapper-news .card .card-inner {
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.wrapper-brochure-listing .card .card-content,
.wrapper-news .card .card-content {
    padding: 15px 0;
    flex: 1 1 auto;
}

.wrapper-brochure-listing .card .card-content h3,
.wrapper-news .card .card-content h3 {
    font-size: 1.125em;
}

.wrapper-brochure-listing .card .card-footer,
.wrapper-news .card .card-footer {
    background: none;
}

.wrapper-brochure-listing .card .card-footer p,
.wrapper-news .card .card-footer p {
    margin-left: 0;
    transition-property: all;
    -webkit-transition-duration: 0.75s, 0.75s;
    transition-duration: 0.75s, 0.75s;
    -webkit-transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
    transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
}

.wrapper-brochure-listing .card:hover .card-footer p,
.wrapper-news .card:hover .card-footer p {
    margin-left: 10px;
}

.title-news:before {
    display: none;
}

.wrapper-news-detail p.intro {
    color: #304040;
}

.wrapper-news-detail h2.title-news {
    padding-left: 0;
    font-size: 2em;
}

.wrapper-news-detail figure {
    height: 450px;
}

.wrapper-news-detail figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .5s ease;
}


.select-hidden {
    display: none;
    visibility: hidden;
    padding-right: 10px;
}

.news-select .select {
    cursor: pointer;
    display: inline-block;
    position: relative;
    font-size: 16px;
    color: #304040;
    width: 100%;
    max-width: 300px;
    padding: 0;
    line-height: 40px;
    height: 40px;
    margin-bottom: 16px;
}

.news-select .select-styled {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(48, 64, 64, 0.15);
    padding: 0 25px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-transform: uppercase;
    font-size: 14px;
    overflow:hidden;
}
.form-brochure .select:after,
.news-select .select-styled:after {
    content: "\f128";
    font-family: Flaticon;
    font-size: 14px;
    font-style: normal;
    width: 10px;
    height: 10px;
    border-color: #304040;
    position: absolute;
    top: 0;
    bottom: 0;
    line-height: 40px;
    right: 25px;
}
.form-brochure .select:after{
    right: 35px;
}
.news-select .select-styled:hover {
    background-color: rgba(48, 64, 64, 0.25);

}

.news-select .select-styled.active :after {
    top: 9px;
}

.wrapper-generic .select-options {
    display: none;
    position: absolute;
    top: 100%;
    right: 20px;
    left: 20px;
    z-index: 999;
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: #ffffff;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.wrapper-generic .select-options li:before {
    position: absolute;
    left: 15px;

}

.wrapper-generic .select-options li {
    margin: 0;
    padding: 12px 20px 12px 35px;
    border-top: 1px solid rgba(48, 64, 64, 0.15);
    color: #304040 !important;
}

.select-options li:hover {
    background: rgba(48, 64, 64, 0.15);;
    color: #304040 !important;
}

.select-options[rel="hide"] {
    display: none;
}

.video-news-listing .card-header{
    position: relative;
}
.video-news-listing .card-header:before{
    position: absolute;
    content: "\f16e";
    left: 0;
    right: 0;
    font-family: Flaticon;
    font-style: normal;
    z-index: 100;
    color: #ffffff;
    font-size: 42px;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.video-news-listing .card-header:after{
    position: absolute;
    content: "";
    background: rgba(27,27,27,0.25);
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;

}

.wrapper-team-detail figure img {
    object-fit: contain;
}
